import { AppController } from './AppController';
import { TarefaController } from './TarefaController';
import { CadastroController } from './CadastroController';
import { NovoCriterioController } from './NovoCriterioController';
import { TestController } from './TestController';
import { LocalController } from './LocalController';
import { LocalAtendimentoController } from './LocalAtendimentoController';
import { GerenciarLocaisController } from './GerenciarLocaisController';
import { AgSimplesController } from './AgSimplesController';
import { AlertController } from './AlertService';
import { ChecklistController } from './ChecklistController';
import { dashboardController } from './dashboardController';
import { NovoChecklistController } from './NovoChecklistController';
import { DashboardSupervisorController } from './DashboardSupervisorController';
import { ModalControllerAddProcedimento } from './ModalControllerAddProcedimento';
import { ModalControllerAddAtividade } from './ModalControllerAddAtividade';
import { FuncionariosController } from './FuncionariosController';
import { ModalController } from './ModalFuncionariosController';
import { QRCodeController } from './QRCodeController';
import { LoginController } from './LoginController';
import { ModalTransfer } from './ModalTransfer';
import { ModalTask } from './ModalTask';
import { ModalPAcessoController } from './ModalPAcessoController';
import { FCMAnaliseNaoConformidade } from './FCMAnaliseNaoConformidade';
import { PerfilDeAcessoController } from './PerfilDeAcessoController';
import { VistoriasController } from './VistoriasController';
import { ModalLoading } from './ModalLoading';
import { FCMCalendarController } from './FCMCalendarController';
import { NewRelatorioController } from './NewRelatorioController';
import { ParametrosSensorController } from './ParametrosSensorController';
import { ModalHierarquiaController } from './ModalHierarquiaController';
import { HierarquiasController } from './HierarquiasController';
import { Grafico } from './Grafico';
import { TarefasSolicitacoes } from './TarefasSolicitacoes';
import { ModalTarefasSolicitacoes } from './ModalTarefasSolicitacoes';

export default {
  AppController,
  TarefaController,
  CadastroController,
  NovoCriterioController,
  TestController,
  LocalController,
  LoginController,
  LocalAtendimentoController,
  GerenciarLocaisController,
  AgSimplesController,
  AlertController,
  ChecklistController,
  dashboardController,
  DashboardSupervisorController,
  FuncionariosController,
  ModalController,
  QRCodeController,
  ModalControllerAddProcedimento,
  NovoChecklistController,
  ModalControllerAddAtividade,
  ModalPAcessoController,
  ModalTransfer,
  PerfilDeAcessoController,
  FCMAnaliseNaoConformidade,
  VistoriasController,
  ModalLoading,
  FCMCalendarController,
  ModalTask,
  NewRelatorioController,
  ParametrosSensorController,
  ModalHierarquiaController,
  HierarquiasController,
  Grafico,
  TarefasSolicitacoes,
  ModalTarefasSolicitacoes,
};
